drwxr-xr-x   4 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x  25 ftp      ftp          1024 Dec 28  2013 ..
drwxr-xr-x   3 ftp      ftp           512 Sep  2  2006 product-samples
drwxr-xr-x   2 ftp      ftp          2048 Jan 22  2009 product-thumbnails
